CVE-2005-3014

2005-09-21T21:03:00
ID CVE-2005-3014
Type cve
Reporter cve@mitre.org
Modified 2008-09-05T20:53:00

Description

Cross-site scripting (XSS) vulnerability in Ensim webplliance allows remote attackers to inject arbitrary web script or HTML via the Login (OCW_login_username) field.